.lan {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #515100;
	text-decoration: none;
	background-color: #F0C600;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #A69500;
	border-right-color: #A69500;
	border-bottom-color: #A69500;
	border-left-color: #A69500;
}
a:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #EBEBEB;
	text-decoration: none;
}
a:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #EBEBEB;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
